/// <reference types="node" />
import { StringLoader, transformFunction } from "./stringLoader";
export declare class OnlineLoader extends StringLoader {
    private url;
    private data_key?;
    private interval?;
    constructor(url: string, data_key?: string, transform?: transformFunction);
    loadData(autorefresh?: boolean): Promise<void>;
    setAutoRefresh(minutes: number): NodeJS.Timer;
}
